# GeoJSON Converter 🌍
This script converts a **GeoJSON** file from L-EST97 Estonian Coordinate System of 1997 to WGS84.

## Usage
To use this package, you will need to follow these steps:

Install the package by running `pip install geojson-converter` in your terminal or command prompt.

Import the package in your Python script by adding `from geojson_converter import convert_geojson` at the top of your script.

Here's an example:

```bash
from convertGeoJson import convert_geojson

input_file = 'path/to/input/file.geojson'
output_file = 'path/to/output/file.geojson'

convert_geojson(input_file, output_file)
```

The converted GeoJSON will be saved to a file called `transformed_geojson.json` in the same directory as the input file.

## Requirements
The script requires the following Python packages:

* pyproj
* tqdm

You can install these packages using pip:

```bash
pip install pyproj tqdm
```

## Author
This script was created by [Gleb Redko](github.com/glebred).

## License
This project is licensed under the [MIT License](LICENSE).